.contact {
    display: flex;
    padding-bottom: 10rem;
    flex-wrap: wrap;

    @media only screen and (max-width: 991px) {
        padding-bottom: 5rem;
    }

    .wpcf7 form .wpcf7-response-output {
        margin: 2rem 0;
    }

    h4 {
        color: $brand;
    }

    &__right {
        flex: 66.12903225806451%;

        @media only screen and (max-width: 991px) {
            flex: 100%;
            padding-top: 5rem;
        }

        &-maps {
            @include rel-block;
            margin-top: 2rem;
            padding-bottom: 3.5rem;

            iframe {
                width: 100%;
                @include rel-block;
                height: 48rem;

                @media only screen and (max-width: 767px) {
                    height: 35rem;
                }
            }
        }

        &-form {
            label {
                font-family: $font;
                font-style: normal;
                font-weight: bold;
                font-size: 14px;
                line-height: 130%;
                color: $brand;
                width: 100%;
            }

            input[type="text"],
            input[type="email"],
            input[type="tel"],
            select {
                background: #FFFFFF;
                border: 1px solid #C4C4C4;
                box-sizing: border-box;
                border-radius: 10px;
                display: flex;
                padding: 2rem;
                margin: 0.7rem 0 1rem 0;
                width: 100%;

                @media only screen and (max-width: 767px) {
                    padding: 1.5rem;
                }
            }

            select {
                background-image: url('../icons/icon-arrow-down-small.svg') !important;
                background-position-x: 98%;
                background-position-y: 2rem;
                background-repeat: no-repeat;

                @media only screen and (max-width: 767px) {
                    background-position-y: 1.5rem;
                }
            }

        }

        textarea {
            @include rel-block;
            width: 100%;
            height: 17.5rem;
            border: 1px solid #C4C4C4;

            box-sizing: border-box;
            border-radius: 10px;
            padding: 2rem;
            font-family: $font;
            color: $txt;
            font-style: normal;
            font-weight: normal;
            font-size: 1.6rem;
            line-height: 112%;
            margin: 0.7rem 0 1rem 0;
        }

        input[type="submit"] {
            border-radius: 25px;
            margin-top: 2rem;
            padding: 0 3rem;
            height: 5rem;
            display: inline-flex;
            align-items: center;
            justify-content: center;
            @include bigL;
            color: white;
            font-style: normal;
            font-weight: bold;
            font-size: 1.6rem;
            @include link;
            background: $orange;
            width: auto;
            border: 0;
            box-shadow: none;

            &:hover {
                background: $brand;
                color: white
            }
        }

        .form__info {
            @include rel-block;
            padding: 2rem 0 0 0;

            p {
                font-family: $font;
                font-style: normal;
                font-weight: normal;
                font-size: 16px;
                line-height: 125%;
                color: $txt;

                @media only screen and (max-width: 767px) {
                    font-size: 1.4rem;
                    line-height: 145%
                }
            }
        }

        span.wpcf7-list-item {
            margin: 0;
            display: block;

        }

        .wpcf7-list-item-label {
            font-weight: normal;
            font-family: $font;
            font-style: normal;
            font-weight: normal;
            font-size: 1.6rem;
            line-height: 112%;
            color: $txt;

            @media only screen and (max-width: 767px) {
                font-size: 1.4rem;
                line-height: 120%;
            }
        }
    }

}

    .wpcf7-not-valid-tip {font-size: 1.4rem !important;}